@charset "utf-8";
@font-face{
	font-family: 'Melbourne bold basic';
	src: url(../fonts/Melbourne_bold_basic.otf);
}

@font-face{
	font-family: 'Melbourne light basic';
	src: url(../fonts/Melbourne_light_basic.otf);	
}

@font-face{
	font-family: 'Melbourne regular basic';
	src:url(../fonts/Melbourne_regular_basic.otf);
}

@font-face{
	font-family: 'TFPironv2';
	src: url(../fonts/TFPironv2.otf);
}

@font-face{
	font-family: 'TFPironv2-stencil';
	src: url(../fonts/TFPironv2-stencil.otf);
}

@font-face{
	font-family: 'Sylfaen';
	src: url(../fonts/sylfaen.ttf);
}

@font-face {
    font-family: 'mohavelight';
    src: url('../fonts/mohave-light-webfont.woff2') format('woff2'),
         url('../fonts/mohave-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
	margin: 0px;
	margin-top: -16px;
	padding: 0px;
	background-color: #eeeeee;
	background-image: url(../img/drawer_BG.jpg);
	color: white;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 6px;
}

ul{
	list-style-type: none;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

header{
	margin: 0px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: center 7px;	
}

#main{
	width: 100%;
	float: left;
	clear: both;
}

.main_container {
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.content-left, .content-right {margin: 0; padding:0;}
.content-left {
  float: left;
  height: 100%;
  width: 700px;
}
.content-right {
  width: 420px;
  float: left;
}

#main_nav {
	width: 100%;
	margin: 0px;
	color: white;
	position: relative;
	z-index: 10;
}

#main_nav a{
	color: white;
}

#main_nav_upper_shell{
	background-color: #2e2f59;
	width: 100%;
	height: 44px;
	background-attachment: scroll;
	background-image: url(../img/nav_bg_a.jpg);
	background-repeat: no-repeat;
	background-position: center 3px;
}

#main_nav_upper{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
}

#main_nav_upper ul li a{
	float: right;
	display: inline-block;
	min-height: 10px;
	padding: 10px;
	/*font-family: 'Melbourne regular basic', sans-serif;*/
	font-family: 'mohavelight', sans-serif;
  font-size: 0.938em; /*16px;*/
  color: white;
	padding-left: 7px; /*10px;*/
	padding-right: 7px; /*10px;*/
	margin-left: 6px; /*10px;*/
	margin-right: 0px;
	margin-top: 3px;
	margin-bottom: 9px;
}

#main_nav_upper ul li a:hover{
	background-color: #e1d1af;
	color: #2e2f59;
	border-radius: 2px;
  font-family: 'mohavelight', sans-serif;
	/*font-family: 'Melbourne regular basic', sans-serif;*/
}

#main_nav_lower_shell{
	background-color: #7b0d39;
	height: 67px;
	width: 100%;
	color: white;
	background-attachment: scroll;
	background-image: url(../img/nav_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: center -41px;
}

#main_nav_lower{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
	clear: both;	
}

#main_nav_lower div{
	display: inline-block;
	vertical-align: top;
}



#pwu_logo_text{
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	margin-top: 15px;
	letter-spacing: 3px;	
}

#pwu_logo_text a:hover{
	text-decoration: underline;	
}

#pwu_logo{
	background-attachment: scroll;
    background-image: url("../img/pwu-logo.png");
    background-position: center top;
    background-repeat: no-repeat;    
    border: 10px solid #7b0d39;
    border-radius: 100%;
    height: 98px;
	  width: 98px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -95px; 
	position: relative;
	z-index: 11;   
}

#nav_bar{
	font-family: 'Melbourne regular basic', sans-serif;
	font-size: 1em;
	float: right;
	margin-top: -5px;
}



#nav_bar li{
	display: inline-block;	
}
#nav_bar li a{
	display: inline-block;
	padding: 5px 5px 5px 5px;
	margin-left: 5px;
}


#nav_bar li:hover{


}

#nav_bar li a:hover{
	color: #7b0d39;
	background-color: #e1d1af;
	display: inline-block;
	padding: 5px;
	color: #7b0d39;
	border-radius: 2px;
	font-family: 'Melbourne regular basic', sans-serif;
}

#nav_drawer {
/*	background-color: red; */
	width: 1120px;
	height: 610px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -30px;	
}

#nav_drawer div div{
	color: #7a103a;
	font-family: 'Melbourne regular basic', sans-serif;
	font-size: 18px;
	display: inline-block;
	float: left;
	clear: none;
	width: 361px;
	padding-top: 35px;
	margin-left: 5px;
}

#nav_drawer div li a{
	color: #666666;
	/*font-family: Tahoma, Geneva, sans-serif; font-size: 14px;*/
  font:normal 0.875em Tahoma, Geneva, sans-serif;
  padding: 5px;
	margin-left: -40px;
	line-height: 30px;
}
/*
#nav_drawer div li:hover{
	background-color: #7b0d39;
	color: white;
	border-radius: 2px;
}
*/

#nav_drawer div li a{
	color: #666666;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}

#nav_drawer div li a:hover{
	background-color: #7b0d39;
	color: white;
	border-radius: 2px;
}

footer{
	width: 100%;
	clear: both;
}

#footlink_case{
	width: 100%;
	background-color: #e1d1af;	
	height: 350px;
	font-family: 'Melbourne regular basic', sans-serif;
	color: #7b0d39;
	font-size: 16px;
}

#footer_links{
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
}
#footer_links div{

}

#footer_links ul{
	font-family: Tahoma, Geneva, sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 20px;
}
/*
#footer_links ul li{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	margin-left: -40px;
}

#footer_links ul li:hover{
	color: white;
	border-radius: 2px;
	background-color: #7b0d39;
}*/

#footer_links ul {
	margin-left: -40px;
}

#footer_links ul li{
	margin-right: 5px;
	padding: 0px;
}
#footer_links ul li a{
	display: inline-block;
	min-height: 2px;
	color: #666666;
	font:normal 1em Tahoma, Geneva, sans-serif;
  /*font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;*/
  padding-left: 5px;
	padding-right: 5px;
	line-height: 25px;

}

#footer_links ul li a:hover{
	width: 100%;
	color: white;
	display: inline-block;
	min-height: 2px;
	border-radius: 2px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #7b0d39;

}

#degreeLevels{
	width: 225px;
	height: 244px;
	display: inline-block;
	float: left;
	margin-top: 20px;
	margin-right: 30px;
}

#schools{
	width: 481px;
	display: inline-block;
	float: left;
	margin-top: 20px;
	height: 244px;
	padding-left: 20px;
	padding-right: 20px;
	border-left: 1px solid #7b0d39;
	border-right: 1px solid #7b0d39;
}

#schools ul{
	display: inline-block;
	float: left;
	margin-right: 15px;
}

.column2{
	margin: 0px;
}
#schools div{
	margin-top: 0px;
}

#specialPrograms{
	display: inline-block;
	float: left;
	margin-top: 20px;
	width: 300px;
	height: 244px;
	padding-left: 20px;
}

#footer_contactUs_Button{
	height: 35px;
	width: 160px;
	border-radius: 4px;
	background-color: #7b0d39;
	color: #e1d1af;
	font-family: 'Melbourne regular basic', sans-serif;
	font-size: 32px;
	padding: 5px;
	margin-top:30px;
	float: left;
}

#footer_contactUs_Button:hover{
	background-color: #2e2f59;
	color: #e1d1af;
}

#socialMedia{
	clear:both;
	float: right;
	margin: 0 0 -5px 0;
}

#socialMedia span{
	float: left;
  margin:5px 0 -5px 0;
}

#socialMedia a{
	display:inline-block;
	float: right;
	margin-right: 30px;
	margin-top: 20px;
}

#socialMedia_buttons{
	float: right;
	clear: both;
}
#socialMedia_buttons img {
  height:48px;
  width:48px;
  margin-top: 1px;
}

#copyright_case{
	height: 47px;
	clear: both;
	background-color: #7b0d39;
}

#copyright{
	font-family: 'Melbourne regular basic', sans-serif;
	height: 37px;
	text-align: center;
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	letter-spacing: 3px;
	padding-top: 10px;
}

.underdev{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
}

.school_banner {
  display:block;
  height:420px;
  width:1120px;
}
